<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hd_xl01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1628},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1480},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1332},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1184},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1036},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,888},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,740},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,592},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,444},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,296},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,148},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xl12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{148,140}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,10},{148,140}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_hdxl0.pvr.ccz</string>
            <key>size</key>
            <string>{140,1776}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:331bac2209aa6d3c19f7e91a3e90a2fc:1/1$</string>
            <key>textureFileName</key>
            <string>effect_hdxl0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
